/***TABS 1***/
.tabs_type_1 .tl{
position: absolute;
width: 20px;
height: 20px;
background-image: url(../images/IE-only/tabs-1-tl.png);
background-repeat: no-repeat;
top: 0;
left: 0;
z-index: 1001;
}
.tabs_type_1 .t{
position: absolute;
width: 100%;
height: 10px;
background-image: url(../images/IE-only/tabs-1-t.png);
background-repeat: repeat-x;
top: 0;
left: 0;
z-index: 1000;
}
.tabs_type_1 .tr{
position: absolute;
width: 20px;
height: 20px;
background-image: url(../images/IE-only/tabs-1-tr.png);
background-repeat: no-repeat;
top: 0;
right: 0;
z-index: 1001;
}
.tabs_type_1 .r{
position: absolute;
width: 10px;
height: 100%;
background-image: url(../images/IE-only/tabs-1-r.png);
background-repeat: repeat-y;
top: 0;
right: 0;
z-index: 1000;
background-position: right top;
}
.tabs_type_1 .br{
position: absolute;
width: 20px;
height: 20px;
background-image: url(../images/IE-only/tabs-1-br.png);
background-repeat: no-repeat;
bottom: 0;
right: 0;
z-index: 1001;
}
.tabs_type_1 .b{
position: absolute;
width: 100%;
height: 10px;
background-image: url(../images/IE-only/tabs-1-b.png);
background-repeat: repeat-x;
bottom: 0;
left: 0;
z-index: 1000;
background-position: bottom left;
}
.tabs_type_1 .bl{
position: absolute;
width: 20px;
height: 20px;
background-image: url(../images/IE-only/tabs-1-bl.png);
background-repeat: no-repeat;
bottom: 0;
left: 0;
z-index: 1001;
}
.tabs_type_1 .l{
position: absolute;
width: 10px;
height: 100%;
background-image: url(../images/IE-only/tabs-1-l.png);
background-repeat: repeat-y;
top: 0;
left: 0;
z-index: 1000;
}
.tabs_type_1 dd{
background-image: url(../images/IE-only/tabs-1-m.png);
background-repeat: repeat-y;
}
.button_style_1, .button_style_1:hover {background-color:#FFF !important;}
.button_style_1 span {background-color:#FFF !important;}